Subject: bug#36359: 'sentence-end-base' 3 additional symbols

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Jul 2019 21:40:53 +0200

Sebastian Urban <[email-masked]> writes:

> But then I don't know how people who use these quotes, actually use
> them, i.e. with or without space?  Because for example: gutenberg.org
> -> bookshelves -> Français -> any category/book -> Plain Text (UTF-8),
> doesn't use space, as far as I know.

Yeah, I thought it looked pretty strange with the spaces, too, so unless
any French people speak up and want to have that added, I think we can
just leave it as it is.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no